1 příspěvek / 0 new
Poslední
Obrázek uživatele Aquastorm
Offline
Naposledy viděn: 7 let 8 měsíců zpět
Připojen: 02.04.2014 - 10:41
Problem s wifi

Zdravím vím že se toto tema řešilo už mnohokráte, ale asi jsem uplná Lama. Nedaří se ni zapnout wifi na aspirii one d250 - at jsem projel forko a zkusil snad vše wifi zaplé není, Driver na PCi vidím je videt i v infu o hardware ale v sítovém nastavení prostě driver není. Pouze pevná lan
zkouším už x tou distribuci a niokde nic nechodí jen v live ubuntu to chodilo hned. po instalaci na HDD to už nenajelo. PLS radu
AQS

Obrázek uživatele pedro1
Offline
Naposledy viděn: 1 rok 6 měsíců zpět
Připojen: 25.06.2009 - 13:18
re

Zdar,
to nejde to live ubuntu nainstalovat. Vim, ze nektera livka to umoznuji. Apropo, jakej je cip te wifiny?

Edit: myslim primo fyzicky nainstalovat, jako distro.

opensuse 13.2(64b), KDE 4......

Obrázek uživatele thomosgee1
Offline
Naposledy viděn: 6 let 8 měsíců zpět
Připojen: 16.03.2015 - 05:43
Problém byl ve verzi flashe.

Problém byl ve verzi flashe. Zkoušel jsem všemožné verze a nakonec jsem zůstal u 10.1. se kterou mi jede youtube i iVisílání České televize. Bohužel je to děsně trhané. Co s tím?

seeq

Obrázek uživatele pedro1
Offline
Naposledy viděn: 1 rok 6 měsíců zpět
Připojen: 25.06.2009 - 13:18
re: Problém byl ve verzi flashe

Pokud je problem jen ve flashi, tak zkus mela by tam byt v nastaveni hardwareova akcelerace, vypni ji, jestli to nebude lepsi. Mel jsem jednou problem s barvama a tohle mi bylo doporuceno a pomohlo. Tak to mozna pomuze i v tomto pripade.
A jeste neco, Adobe prestal podporovat flash pro linux, si myslim, ze to bude nekdy ukonceno celkove i na woknech a jinych systemech. Pouzivam flash od Googlu (spolupracuji na tom spolecne Adobe a Google), ale musis mit chome prohlizec, nebo ja mam Maxthon a prebira flash z googlu chrome, ale musim ho mit nainstalovanej.

Edit: ad wifi:
k obsluhovani wifi musi byt sprava site prehozena na "network manager". Hlavne to nastavit ve sluzbach. Mam Opensuse, tak se to muze jmenovat jinak, v defaultu je tam tusim "ifup".

opensuse 13.2(64b), KDE 4......